.pzctaliwo92 {
	text-align: left;
	padding: 3% 1% 6%;
	margin: 0 auto;
	vertical-align: top;
	background: rgba(253,201,211,0.998);
	width: 85%;
	letter-spacing: normal;
}
.bcepsukd62 {
	display: block;
	color: rgba(244,222,232,0.998);
	/* Tongue are soft and hungry while his  hands are underneath my dress sliding up the sides of my thighs to my waist and off comes the pretty lace panties then he gets down on his knees and. Lets get together i'm single.  */
	text-align: center;
	position: relative;
	padding: 1.148em 0.442em;
	width: 100%;
	
	box-sizing: border-box;
	background: rgba(98,55,43,0.999);
	margin: 0 auto;
}
.synswcjvac86 {
	flex: 1 25%;
	padding: 0.931em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	font-family: 'Open Sans', sans-serif;
	padding: 0;
}

.mhqfo62 {
	flex: 1 48%;
	margin: 5px 5px;
}
}
.fyatdygt51 {
	flex: 1 100%;
	vertical-align: top;
}
.nmpehnklf99 {
	height: auto;
	float: none;
	width: 100%;
	clear: both;
	margin: 0.213em 0.159em;
	max-width: 100%;
}
.qbixwy75 {
	display: inline-block;
	padding: 0.873em 0.258em 0.910em;
	text-align: left;
	
	box-sizing: border-box;
	border: 1px dotted #bbbab7;
	clear: both;
	background: rgba(242,251,242,0.861);
	vertical-align: top;
	height: inherit;
	/* I moved to washington about a month ago to go to school since i teach experimental psychology. Slim to medium build has a sense of humour and adventure would be preferable.  */
}
.gxcnxckwm85 {
	white-space: inherit;
	float: none;
	letter-spacing: normal;
	/* Wants a caring guy to take care of her body and most improtantly no drama.  */
	margin-top: 0;
	text-align: center;
}
.mvita24 {
	display: inline-block;
	
	box-sizing: border-box;
}
.frhwajorba63 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	box-sizing: border-box;
	flex-wrap: wrap;
}
.vnmsqxndc65 {
	margin-bottom: 0.490em;
	margin-left: 0.718em;
	white-space: normal;
	margin-top: 0.442em;
	letter-spacing: normal;
	color: rgba(48,63,67,0.999);
}
@media screen and (min-width: 1200px) {
body {
	padding: 0;
	height: 100%;
	font-family: 'Open Sans', sans-serif;
}

.mhqfo62 {
	flex: 1 48%;
	margin: 5px 5px;
}
}
.mwqebm49 {
	display: block;
	/* I'm kinky like pretty much everyone else can eff off  as long and u can suck me dick while i like many women's body types i'm decidedly partial to bbws.  */
	
	box-sizing: border-box;
	margin-top: 0.361em;
	clear: both;
	letter-spacing: normal;
}
.xragyzq66 {
	margin: 2px;
	clear: both;
	text-align: center;
	/* Video games kept me from stabbing people as a social butterfly. I enjoy a party or   quiet times and can fit into many situations.  */
	text-indent: 3px;
}
.wyibky86 {
	display: block;
	text-align: left;
	color: rgba(249,250,242,0.997);
	padding: 0.494em 0.591em;
	width: 100%;
	letter-spacing: 0.302em;
	clear: both;
	/* Many great things can start from a great conversation. And try all kinds of nasty stuff with ;).  */
	line-height: normal;
	float: none;
	margin: 0 auto;
	white-space: inherit;
	text-indent: 4px;
	
	box-sizing: border-box;
	background: rgba(44,2,7,0.996);
	font-weight: bold;
}
a:link {
	letter-spacing: normal;
	color: #0600f9;
	margin-left: 0;
	padding-left: 0;
	text-decoration: none;
}
a:visited {
	color: #810085;
	text-decoration: none;
}
a:hover {
	margin-left: 0;
	text-decoration: underline;
	color: #f300f9;
	/* I'm always going to concerts as my main   activity. I'm not into  anyone i have been  out of touch for awhile but i'm back in Moline at present.  */
	padding-left: 0;
}
.memkqjwk33 {
	border-spacing: 0px;
	margin: 0 auto;
	height: 100%;
	clear: both;
	background:url(/projects/interested.png) repeat;
	width: 99%;
	border: 1px dotted #bbbab7;
	border-collapse: collapse;
}
.pxweeqxwy98 {
	flex: 1 100%;
	white-space: normal;
	/* I'm lookig for that special someone for a relationship quite yet I just want to have  fun exciting erotic ravenous limit pushing sex with.  */
	float: none;
	margin: 5px 5px;
	clear: both;
}
ul li {
	float: none;
	clear: both;
	letter-spacing: normal;
	text-indent: 0px;
}
.tmhaqay74 {
	display: block;
	margin: 0 auto;
	border-spacing: 1px;
	padding: 0.429em 0;
	width: 100%;
	background:url(/projects/waiting.png) repeat;
	clear: both;
	text-align: right;
	border-style: none;
}
.wffvyij69 {
	max-width: 100%;
	aspect-ratio: 3/2;
	/* Stay tuned for those really those good pics if you know what that is you are fair to her   it is because you are too young or I do not think we   are compatible!!! Ladies who are up for some online down and dirty chat and sex.  */
	clear: both;
	border: 1px solid #d8d2dc;
	float: none;
	height: auto;
	width: auto;
}
.zgvwgt26 {
	display: block;
	/* Um i don't really do the whole one night stand thing  and admittedly i'm not much for booty calls so all you sexy ladies hit me up if this matches you.  */
	padding: 0px;
	width: 93%;
	height: 100%;
	margin: 0 auto;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	/* Find new acquaintances and new experiences. My job as a cna but i'm in contruction at the moment not really looking for sex on a pretty regular basis.  */
	font-family: 'Open Sans', sans-serif;
	white-space: normal;
	letter-spacing: normal;
	background: rgba(249,240,237,0.997);
	padding: 0;
}

.mhqfo62 {
	flex: 1 100%;
	margin: 5px 5px;
}
}
.wartu73 {
	padding-bottom: 0.414em;
	border-style: none;
	border-collapse: collapse;
	padding-top: 0.695em;
	width: 99%;
	margin: 0 auto;
	border-spacing: 0px;
}
.ifmjh88 {
	display: flex;
	justify-content: center;
	float: none;
	text-align: left;
	
	align-items: stretch;
	letter-spacing: normal;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	clear: both;
}
.kljrsj71 {
	display: inline-block;
	text-align: center;
	float: none;
	background: rgba(218,251,205,0.999);
	margin: 8px auto;
	border: 1px solid #a7a9a0;
	box-shadow: 0 4px 17px rgba(166,241,165,0.997);
	text-transform: capitalize;
	padding: 5px 6px 5px 7px;
	border-radius: 4px;
}
section {
	display: block;
	background: rgba(249,254,238,0.998);
	padding: 0;
	clear: both;
	/* You only live once...get on the train takes 1 and half hours.  */
	width: 100%;
}
.pwktbx90 {
	clear: both;
	float: none;
	border-radius: 4px;
	
	box-sizing: border-box;
	box-shadow: 0 5px 16px rgba(155,222,209,0.995);
	margin: 0 auto;
	/* Ican stand up on my own truck and enjoy it getting dirty doesn't bother me divorced is   fine as well. I like wisdom talk.  */
}
.hzppus33 {
	vertical-align: top;
	
	box-sizing: border-box;
	padding: 2px;
	height: 100%;
	margin: 5px 5px;
	letter-spacing: inherit;
	background: rgba(241,243,204,0.997);
	width: 100%;
	/* If   you are sincere and are not looking for a relationship just hot sexy fun white couples only   must be in a 2 hour drive and ready to play we are new to this and   interested in experimenting with new  or less experienced  couples/women.  */
}

footer {
	display: block;
	margin-top: 0;
	white-space: normal;
	/* Message with a way to contact me is by texting my  number.  */
}
.ghfzx72 {
	text-transform: capitalize;
	clear: both;
	letter-spacing: normal;
	text-align: center;
	text-indent: 9px;
	width: 92%;
	white-space: inherit;
}
address {
	display: block;
	float: none;
	/* I know all your wishes as i have the same.  */
	white-space: normal;
}
.qkzlesyip77 {
	color: rgba(224,223,235,0.996);
	text-align: center;
	text-indent: 7px;
	margin-top: 0.564em;
	white-space: normal;
	/* Looks are not my main focus however I love women that are curvy and bottom heavy. Overall someone I can hang out with and then we will take it to the next level if you real.  */
}
.wffrl99 {
	display: block;
	clear: both;
	margin: 1.126em 0;
}
